Entrar

Load

GET https://{organization}.myguper.com/api/register/store/{id}

Devuelve los datos de una tienda por el ID interno.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * string

Respuestas

{
    "id": 194,
    "refId": "2",
    "name": "UNNAMED - 2",
    "interface": "",
    "policie": [
        14,
        15
    ],
    "policy": [
        14,
        15
    ],
    "channels": [
        23
    ]
}
Copied to clipboard